version: 5.4.2
files:
  - url: Vaspian One-5.4.2-mac.zip
    sha512: 64Zx+JyDAqo48RMug6QJY/TL1SLrJaDi6BQFQ23/08EEPKkt5P9/8LXUH7A3gUA5e+2AJIIijjlnFl6UvUwxlA==
    size: 94306690
  - url: Vaspian One-5.4.2-arm64-mac.zip
    sha512: rRHNxujJpCqIuMiNU9shulZ6GAuwKVqmKkTv52QHQSqKIm7mpfxxcuITmlYugFuLJ8herWWLJaNXgngbJ1om3w==
    size: 94200024
  - url: Vaspian One-5.4.2.dmg
    sha512: yr7EH19OLNH9wdWZYQDLwvox8akGKHevoYFTSDusDLZSR+sNoA66XtWWWTRQbYk1i3bWttDh2pd4h67e/05jsA==
    size: 97715718
  - url: Vaspian One-5.4.2-arm64.dmg
    sha512: TUg7kc2TxXOaO38IN4n6s25uctBDEBg2R9azNtGhG7Ltv31+tL/xIArh+iuqgxUrz9Vljjc4MqkfHPc2lgxdaQ==
    size: 97872320
path: Vaspian One-5.4.2-mac.zip
sha512: 64Zx+JyDAqo48RMug6QJY/TL1SLrJaDi6BQFQ23/08EEPKkt5P9/8LXUH7A3gUA5e+2AJIIijjlnFl6UvUwxlA==
releaseDate: '2026-03-10T08:23:19.187Z'
